<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_serversinfo" DownloadUrl="https://svistunov.dev/updates/iu_serversinfo_1544359114.zip" TimeStamp="1742056835" Date="2025-03-15 19:40:35" UpdateUrl="https://svistunov.dev/updates/update.php" CoreUpdate="0" DisplayName="Servers update 20250315-nightly build 5275" Hash="6e0a013b26d39c4e19d4349a9a634a76" DownloadPage="https://svistunov.dev/imageuploader_nightly">
  <Info>- Change FTP server icon, add default icon for servers
- Fixed black toolbar on Upload wizard's page on Wine, add '0x0.st' hosting
- Set supported formats for directupload.eu
</Info>
</UpdateInfo>